JSListPicker module - Feature #136

Support MEDIA data providers
08/18/2010 07:08 PM - Juan Antonio Santana Medina

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version:

Browser (if web
client):

Start date: 08/18/2010
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Could be good that fields that contain MEDIAS be shown. | have a form with members of a society and the picture of the member

would be great in the search.

| guess that to do so we could also assign the width of the field as well as the height of the row.

History

#1 - 08/18/2010 11:28 PM - Robert Ivens

- Assignee set to Robert Ivens

#2 - 09/01/2010 12:04 PM - Robert Ivens
- Status changed from New to In Progress

- % Done changed from 0 to 80

- added support to assign display types. In fact that property is now required.

- added the optional form.rowHeight property, default it's set to 20 (pixels).

#3 - 09/01/2010 01:02 PM - Robert lvens
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 09/01/2010 01:08 PM - Robert Ivens

- Status changed from Resolved to Closed
